@import "../global/variables";
@import "../global/mixins";

.form-group {
  @include smallBlackShadow();
  border: 1px solid $gray-light;
  border-radius: 0.5rem;
  margin: 5rem 0;
  overflow: hidden;
  &__head {
    font-size: 1.8rem;
    background: linear-gradient($white, $gray-light);
    padding: 1rem 1rem 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    &-icon.mat-icon {
      @include matIconSize(3rem);
    }
  }
  &__content {
    padding: 2rem;
    display: none;
  }
  &--open &__content {
    display: block;
  }
}
